# Performance Fee

## Fee Background

The Protocol Performance fee is collected in the form of vault share token inflation. These new lov-Tokens will be minted periodically and dilutively to the Origami Treasury based on the Fee Table below. The Performance fee will be set to 2% - 10% and applied on an annualised basis depending on ***the expected yield in the vault***. The Performance fee will be updated if the eAPY has risen or fallen to the next tier over the previous month. The Performance fee Schedule may be updated through governance at any time. For the Fee Schedule applicable to a specific vault, see the [Vault Fee Schedule](/the-second-fold-v2/vault-fee-schedule.md).&#x20;

## **Performance Fee Formula**

$$
\boxed{\text{Performance Fee} = totalSupply() \* annualFeePct \* timeDeltaSinceLastCollection / 365}
$$

| eAPY Threshold | Performance Fee            | Update Frequency |
| -------------- | -------------------------- | ---------------- |
| <50%           | 2%                         | Monthly          |
| >50%           | Varies (capped to 10% max) | Monthly          |

{% hint style="info" %}
The Performance Fee accrue to the Origami Protocol Treasury and can be updated through governance.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.origami.finance/the-second-fold-v2/what-fees-we-collect/performance-fee.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
